uuid: 3c6c57fa-f5bb-4628-a549-68a210f286ad
langcode: en
status: true
dependencies:
  theme:
    - claro
_core:
  default_config_hash: CdXfDmRgAvms7EQovxxWPdYi0GitxeRbVtScYK16ZH0
id: claro_local_actions
theme: claro
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
